OpenVZ Forum


Home » General » Support » Openvz 7.07, yum upgrade failed
Openvz 7.07, yum upgrade failed [message #53290] Sat, 19 May 2018 02:09 Go to previous message
akiyuki is currently offline  akiyuki
Messages: 3
Registered: May 2018
Junior Member
From: *dhcp.mtpk.ca.charter.com
I'm trying to do a yum update on openvz 7.07 new installation and I get the following error:
anybody knows how to fix this error?


Error: Package: libvzctl-7.0.479-1.vz7.x86_64 (factory)
Requires: libdbus-1.so.3(LIBDBUS_1_3)(64bit)
Error: Package: libvirt-daemon-driver-network-3.6.0-1.vz7.43.x86_6
Requires: libdbus-1.so.3(LIBDBUS_1_3)(64bit)
Error: Package: libvirt-daemon-driver-nwfilter-3.6.0-1.vz7.43.x86_
Requires: libdbus-1.so.3(LIBDBUS_1_3)(64bit)
Error: Package: libvirt-daemon-3.6.0-1.vz7.43.x86_64 (factory)
Requires: libdbus-1.so.3(LIBDBUS_1_3)(64bit)
Error: Package: libvirt-daemon-driver-lxc-3.6.0-1.vz7.43.x86_64 (f
Requires: libdbus-1.so.3(LIBDBUS_1_3)(64bit)
Error: Package: libvirt-libs-3.6.0-1.vz7.43.x86_64 (factory)
Requires: libdbus-1.so.3(LIBDBUS_1_3)(64bit)
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: vzmigrate failing with 'Can not create connection to...'
Next Topic: Add second HDD Custom Location / Partition
Goto Forum:
  


Current Time: Sat Aug 17 23:33:20 GMT 2019